赣州市洪水风险预警系统三维版本
guoshilong
2023-02-20 52c8ca8e31bb9aee13726d9c858dee1d11dcde87
corelib/common/popup/css/style.css
@@ -585,7 +585,7 @@
    cursor: pointer;
    padding-left: 10px;
    color: #6d6d6d;
    background: url("../img/sel.png") no-repeat 175px;
    background: url("../image/sel.png") no-repeat 175px;
}
.selectsd .input_insd input {
@@ -596,7 +596,7 @@
    cursor: pointer;
    padding-left: 10px;
    color: #6d6d6d;
    background: url("../img/sel.png") no-repeat 40px;
    background: url("../image/sel.png") no-repeat 40px;
}
.select .city {
@@ -673,11 +673,11 @@
}
.wicon {
    background: url("../img/data.png") no-repeat 120px;
    background: url("../image/data.png") no-repeat 120px;
}
.time-icon {
    background: url("../img/sel.png") no-repeat 128px;
    background: url("../image/sel.png") no-repeat 128px;
}
.river-btn {
@@ -811,7 +811,7 @@
.evaluate-box {
    display: flex;
    height: 95%;
    height: 77%;
}
.evaluate-bottom {